body {
    --bs-body-bg: #F4F4F4;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container {
    max-width: 500px;
}

.vcard-header {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #FFF;
    text-align: center;
}

.vcard-header-icon {
    background-color: #29377f;
    color: #ffffff;
    border-radius: 12px;
    width: 96px;
    height: 96px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin-bottom: 24px;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1),
        0px 2px 4px -2px rgba(0, 0, 0, 0.1);
}

.vcard-header-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 4px;
}

.vcard-header-position {
    color: #45464f;
    font-weight: 500;
    margin-bottom: 8px;
}

.vcard-header-company {
    color: #0e204a;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.6px;
}

.vcard-header-actions {
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 16px;
    margin-top: 32px;
}

.vcard-header-action-icon {
    background-color: #29377f;
    color: #ffffff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    align-items: center;
    justify-content: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 12px;
}

.vcard-header-action-label {
    font-size: 11px;
    text-transform: uppercase;
    color: #263661;
    margin-top: 8px;
}

.vcard-body {
    padding-top: 20px;
    padding-bottom: 20px;
}

.vcard-list {
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    border: 1px solid #e2e8f0;
    background-color: #ffffff;
    border-radius: 8px;
}

.vcard-list+.vcard-list {
    margin-top: 16px;
}

.vcard-item {
    padding: 16px;
}

.vcard-item-title {
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 4px;
    color: #45464f;
}

.vcard-item-value {
    font-weight: 600;
    color: #0e204a;
    letter-spacing: 0.16px;
}

.vcard-item-icon {
    color: #c5c6d0;
    font-size: 24px;
}

.vcard-item+.vcard-item {
    border: 1px solid #f4f4f4;
}
.vcard-logo {
    margin-top: 30px;
    text-align: center;
}

.vcard-logo img{
    height: 20px;
    width: auto;
}